@charset "utf-8";
/* CSS Document */
.edit_area { margin: 2.8% auto 0 auto; line-height: 2; color: #212224; width: 100%;}
.edit_area h1 { color: rgba(0, 0, 0, 1.0); font-weight: 700; line-height: 1.5; font-size: 237.5%;}
.edit_area h2 { color: rgba(0, 0, 0, 1.0); font-weight: 700; line-height: 1.5; font-size: 200%;}
.edit_area h3 { color: rgba(0, 0, 0, 0.9); font-weight: 700; line-height: 1.5; font-size: 187.5%;}
.edit_area h4 { color: rgba(0, 0, 0, 0.8); font-weight: 700; line-height: 1.5; font-size: 175%;}
.edit_area h5 { color: rgba(0, 0, 0, 0.7); font-weight: 700; line-height: 1.5; font-size: 150%;}
.edit_area h6 { color: rgba(0, 0, 0, 0.6); font-weight: 700; line-height: 1.5; font-size: 125%;}

.seo-content { margin: 2% auto 4.8% auto; line-height: 2; color: #212224; width: 100%;}
.seo-content h1 { color: rgba(0, 0, 0, 1.0); font-weight: 700; line-height: 1.5; font-size: 237.5%;}
.seo-content h2 { color: rgba(0, 0, 0, 1.0); font-weight: 700; line-height: 1.5; font-size: 200%;}
.seo-content h3 { color: rgba(0, 0, 0, 0.9); font-weight: 700; line-height: 1.5; font-size: 187.5%;}
.seo-content h4 { color: rgba(0, 0, 0, 0.8); font-weight: 700; line-height: 1.5; font-size: 175%;}
.seo-content h5 { color: rgba(0, 0, 0, 0.7); font-weight: 700; line-height: 1.5; font-size: 150%;}
.seo-content h6 { color: rgba(0, 0, 0, 0.6); font-weight: 700; line-height: 1.5; font-size: 125%;}

/*body { background-color: #d7d8dd;}*/
/*.in_gray_bg { position: absolute; top: 0; left: 0; right: 0; height: 100%; background: url("../images/web_bg_02.png") repeat-y fixed top center; z-index: -2;}*/
.subMain { position: relative; overflow: hidden; z-index: 1;}

.path_out { padding: 10px 0;}
.path { display: flex; flex-flow: wrap; width: 100%; list-style-type:none; margin: 0; padding: 0; font-weight: 400; color: #b9b9b9;}
.path li { position: relative; list-style-type:none; margin: 0; padding: 0; font-weight: 400; color: #b9b9b9;}
.path li::after { content: "/"; display: inline-block; color: #b9b9b9; padding: 0 3px;}
.path li:last-child::after {content: none;}
.path li a:link, .path li a:visited {text-decoration:none; color:#b9b9b9; position: relative; transition: all 0.25s ease 0s;}
.path li a:active, .path li a:hover {text-decoration:none; color:#191a1e; cursor:pointer; transition: all 0.25s ease 0s;}

.pages {display: flex; flex-flow: wrap; justify-content: center; align-items: center; margin: 4% 0 1% 0;}
.pages a:link, .pages a:visited { position: relative; text-decoration:none; font-weight: 500; font-size: 87.5%; color: #333333; line-height: 1; display: flex; flex-flow: wrap; align-items: center; justify-content: center; border-radius: 20px; min-width: 27px; height: 27px; margin: 0px 7px 5px 0; padding: 0 0 1px 1px; overflow: hidden; z-index: 10; transition: all 0.25s ease 0s;}
.pages a:active, .pages a:hover {text-decoration:none; min-width: 40px; height: 40px; color:#fff; cursor:pointer; transition: all 0.25s ease 0s;}
.pages a::before {content: ''; background-color: transparent; position: absolute; top: 0; left: 0; right: 0; bottom: 0; transition: all 0.25s ease 0s; z-index: -1;}
.pages a:hover::before {background-color: #ff0000; transition: all 0.25s ease 0s;}
.pages .prev {font-size: 0!important; min-width: 40px!important; height: 40px!important; margin: 0 20px 5px 0!important;}
.pages .next {font-size: 0!important; min-width: 40px!important; height: 40px!important; margin: 0 0 5px 15px!important;}
.pages .prev::after {content: ''; background: url("../images/icon_prev_01.svg") no-repeat center; background-size: contain; width: 10px; height: 17px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); opacity: 0.27; transition: all 0.25s ease 0s;}
.pages .next::after {content: ''; background: url("../images/icon_next_01.svg") no-repeat center; background-size: contain; width: 10px; height: 17px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); opacity: 0.27; transition: all 0.25s ease 0s;}
.pages .next:hover::before, .pages .prev:hover::before { background: transparent;}
.pages .prev:hover::after, .pages .next:hover::after { opacity: 1;}
.pages .current { color:#fff!important; min-width: 40px!important; height: 40px!important;}
.pages .current::before  {background-color: #ff0000; z-index: -1;}

.company_A { position: relative; padding: 0 0 1% 0; z-index: 1;}
.company_A .company_A_in { display: flex; flex-flow: row; margin: 0 0 5% 0;}
.company_A .company_A_in:nth-child(2n) { flex-flow: row-reverse;}
.company_A .company_A_in .text { width: 65%; padding: 0 6% 0 0;}
.company_A .company_A_in .pic { width: 35%; text-align: center;}
.company_A .company_A_in:nth-child(2n) .text { padding: 0 0 0 6%;}
.company_A .company_A_in .text h1 { margin-bottom: 50px;}
.company_A .about_A_bg { position: absolute; bottom: 0; left: 0; z-index: -1;}
.company_B { position: relative; background: url("../images/company_bg_01.png") no-repeat center / cover; padding: 5% 0 8% 0; z-index: 1;}
.company_B .tit_a { color: #fff; border-bottom: 1px solid rgb(230, 230, 230, .17); margin-bottom: 50px; padding-bottom: 30px; font-size: 237.5%;}
.company_B .company_B_in { display: flex; flex-flow: wrap;}
.company_B .company_B_in > div { background: #fff; padding: 20px 32px; width: 23.5%; margin: 0 2% 35px 0;}
.company_B .company_B_in > div:nth-child(4n+4) { margin-right: 0;}
.company_B .company_B_in > div .pic { position: relative; width: 100%; height: 0; padding-bottom: 51.034%; overflow: hidden;}
.company_B .company_B_in > div .pic img { transition: all 0.5s ease 0s;}
.company_B .company_B_in > div .tit { font-size: 125%; font-weight: 500; line-height: 1.2; margin: 10px 0;}
.company_B .company_B_in > div .text { color: #8D8E91; font-weight: 400;}
.company_B .company_B_in > div .pic:hover img { transform: scale(0.9);}

.pro_wrap { position: relative; margin: 20px 0 0 0; padding: 0 0 7% 0; background: url("../images/web_bg_03.png") no-repeat center bottom;}
.pro_wrap h1 { text-align: center;}
.pro_wrap .seo-content { max-width: 1050px;}
.pro_wrap .pro_in { display: flex; flex-flow: wrap;}
.pro_wrap .pro_in > div { position: relative; width: 49.306%; margin: 0 1.388% 20px 0; padding: 40px; background: url("../images/products_bg_01.png") no-repeat center / cover;}
.pro_wrap .pro_in > div:nth-child(2n+2) { margin-right: 0;}
.pro_wrap .pro_in > div:nth-child(3n+2), .pro_wrap .pro_in > div:nth-child(3n+3) { background: url("../images/products_bg_02.png") no-repeat center / cover;}
.pro_wrap .pro_in > div .tit { font-size: 175%; line-height: 1.4;}
.pro_wrap .pro_in > div .pro_LR { display: flex; flex-flow: wrap;}
.pro_wrap .pro_in > div .pro_LR .pro_LR_L { width: 39.5%; padding: 0 15px 0 0; color: #8D8E91; display: flex; flex-flow: column; align-items: flex-start; justify-content: space-around;}
.pro_wrap .pro_in > div .pro_LR .pro_LR_L .text { line-height: 1.5;}
.pro_wrap .pro_in > div .pro_LR .pro_LR_R { width: 60.5%;}
.pro_wrap .pro_in > div .pro_LR .pro_LR_R .pic { position: relative; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden;}
.pro_wrap .pro_list_in { display: flex; flex-flow: wrap;}
.pro_wrap .pro_list_in > div { position: relative; width: 31.667%; margin: 0 2.4995% 40px 0; padding: 37px; border: 1px solid #eee; z-index: 1; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div:nth-child(3n+3) { margin-right: 0;}
.pro_wrap .pro_list_in > div::before { content: ''; position: absolute; top: 0; left: 0; background: #ff0000; width: 1px; height: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div::after { content: ''; position: absolute; bottom: 0; right: 0; background: #ff0000; width: 1px; height: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div a::before { content: ''; position: absolute; top: 0; left: 0; background: #ff0000; height: 1px; width: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div a::after { content: ''; position: absolute; bottom: 0; right: 0; background: #ff0000; height: 1px; width: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div .pic { position: relative; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden;}
.pro_wrap .pro_list_in > div .pic img { transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div .tit { text-align: center; margin: 20px 0 10px 0; line-height: 1.4; font-size: 150%; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div .text { text-align: center; color: #8D8E91; transition: all 0.5s ease 0s;}
.pro_wrap .pro_list_in > div:hover { border-color: transparent;}
.pro_wrap .pro_list_in > div:hover::before { height: 100%;}
.pro_wrap .pro_list_in > div:hover::after { height: 100%;}
.pro_wrap .pro_list_in > div:hover .tit { color: #ff0000;}
.pro_wrap .pro_list_in > div:hover .text { color: #191a1e;}
.pro_wrap .pro_list_in > div:hover a::before { width: 100%;}
.pro_wrap .pro_list_in > div:hover a::after { width: 100%;}
.pro_wrap .pro_list_in > div:hover .pic img { transform: scale(0.9);}

.pro_detail_wrap { position: relative; padding: 2.8% 0 0 0; background: url("../images/web_bg_03.png") no-repeat center bottom;}
.pro_detail_wrap > div { display: flex; flex-flow: wrap;}
.pro_detail_wrap > div > .pic { width: 43.028%; padding: 0 0 0 5%; position: relative;}
.pro_detail_wrap > div > .pic .slick-list { border: 1px solid #e6e6e6;}
.pro_detail_wrap > div > .text {width: 56.972%; padding: 0 5% 0 11.2%; display: flex; flex-flow: column; justify-content: center;}
.pro_detail_wrap > div > .text > .edit_area { font-size: 125%; margin: 30px 0 90px 0;}
.pro_detail_wrap > div > .text .tit_a::first-letter { color: #ff0000;}
.pro_detail_wrap > div > .text .model { color: #ff0000; line-height: 1.4; margin: 30px 0 0 0;}
.pro_detail_wrap > div > .text .btn_b { justify-content: flex-start;}
.pro_detail_wrap > div > .text .btn_b a { font-size: 112.5%;}
.pro_detail_wrap > div > .mini_pic { position: relative; width: 100%; margin: 60px auto 50px auto; padding: 0 5%;}
.pro_detail_wrap > div > .cont_all {width: 100%;}
.pro_detail_wrap > div > .cont_all .tit_a::first-letter { color: #ff0000;}
.pro_detail_wrap > div > .cont_all .tab_li { display: flex; flex-flow: wrap; border-bottom: 1px solid #e6e6e6;}
.pro_detail_wrap > div > .cont_all .tab_li > li { position: relative; width: 25%; text-align: center; transition: all 0.5s ease 0s;}
.pro_detail_wrap > div > .cont_all .tab_li > li::before { content: ''; position: absolute; top: 25%; bottom: 25%; right: 0; width: 1px; background: #e6e6e6;}
.pro_detail_wrap > div > .cont_all .tab_li > li.active { position: relative; border-bottom: 3px solid #ff0000; z-index: 1;}
.pro_detail_wrap > div > .cont_all .tab_li > li > a { padding: 17px 10px; font-weight: 500; display: flex; flex-flow: wrap; align-items: center; justify-content: center; height: 100%;}
.pro_detail_wrap > div > .cont_all .con_all_in { padding: 5.7% 5%;}
.pro_detail_wrap > div > .cont_all .con_all_in > div { margin: 0 0 6% 0; padding: 0 0 6% 0; border-bottom: 1px solid #ededed;}
.pro_detail_wrap > div > .cont_all .con_all_in > div:last-child { border-bottom: none; padding: 0;}
.pro_detail_wrap > div > .cont_all .con_all_in > div .tit_a { margin: 0 0 4% 0;}
.fancy-list { list-style: none; counter-reset: my-counter; padding-left: 20px; font-size: 112.5%;}
.fancy-list li { counter-increment: my-counter; position: relative; padding-left: 30px; letter-spacing: 0.2px;}
.fancy-list li::before { content: counter(my-counter, decimal-leading-zero); position: absolute; left: 0; color: #ff0000; font-style: italic;}
.pro_detail_bottom_wrap .video_cont { position: relative; width: 100%; height: 0; overflow: hidden; padding-bottom: 40.83%; z-index: 1;}
.pro_detail_bottom_wrap .video_cont::before { content: ''; position: absolute; top: calc(50% - 82.5px); left: calc(50% - 82.5px); width: 165px;
  height: 165px; background: url("../images/video_btn_01.png") no-repeat center / contain; opacity: 1; pointer-events: none; z-index: 2; transition: all 0.25s ease 0s;}
.pro_detail_bottom_wrap .video_cont::after { content: ''; position: absolute; top: calc(50% - 82.5px); left: calc(50% - 82.5px); width: 165px;
  height: 165px; background: url("../images/video_btn_02.png") no-repeat center / contain; opacity: 0; pointer-events: none; z-index: 2; transition: all 0.25s ease 0s;}
.pro_detail_bottom_wrap .video_cont:hover::before { opacity: 0;}
.pro_detail_bottom_wrap .video_cont:hover::after { opacity: 1;}
.pro_detail_bottom_wrap .edit_area { margin: 0;}
.pro_detail_bottom_wrap .related_wrap {width: 100%; padding: 6% 0 9.5% 0;}
.pro_detail_bottom_wrap .related_wrap .tit_a { text-align: center;}
.pro_detail_bottom_wrap .related_wrap .related_L { padding: 3% 10px 2% 10px;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL { position: relative; margin: auto; color: #444444; padding: 0 0 30px 0; line-height: 1.4; border: 1px solid #eeeeee; z-index: 1; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL::before { content: ''; position: absolute; top: 0; left: 0; background: #ff0000; width: 1px; height: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL::after { content: ''; position: absolute; bottom: 0; right: 0; background: #ff0000; width: 1px; height: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL a::before { content: ''; position: absolute; top: 0; left: 0; background: #ff0000; height: 1px; width: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL a::after { content: ''; position: absolute; bottom: 0; right: 0; background: #ff0000; height: 1px; width: 0%; z-index: 2; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL > .img { position: relative; height: 0; padding-bottom: 100%; margin-bottom: 20px; overflow: hidden; z-index: 1; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL > .img img { transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL > .tit { text-align: center; line-height: 1.4; font-size: 125%; font-weight: 600; margin-bottom: 5px; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL > .text { text-align: center; color: #8D8E91; transition: all 0.5s ease 0s;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover::before { height: 100%;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover::after { height: 100%;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover a::before { width: 100%;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover a::after { width: 100%;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover { border-color: transparent;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover > .img img { transform: scale(0.95);}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover > .tit {color: #ff0000;}
.pro_detail_bottom_wrap .related_wrap .related_L .related_LL:hover > .text { color: #191a1e;}

.conta_wrap { position: relative; margin: 20px 0 0 0; padding: 0 0 7% 0; background: url("../images/web_bg_03.png") no-repeat center bottom;}
.conta_wrap .tit_a { text-align: center;}
.conta_wrap .seo-content { padding: 0 0 40px 0; border-bottom: 1px solid #ededed;}
.conta_wrap .conta_wrap_in { display: flex; flex-flow: wrap; align-items: flex-start; color: #333333;}
.conta_wrap .conta_wrap_in .conta_wrap_in_F { width: 54%; padding: 0 3.5% 0 0;}
.conta_wrap .conta_wrap_in .conta_wrap_in_R { width: 46%;}
.conta_wrap .conta_wrap_in .rowA { position: relative; padding-bottom: 15px; display: flex; flex-flow: wrap; align-items: center; line-height: 1.5; margin-bottom: 10px;}
.conta_wrap .conta_wrap_in .rowA:last-child { padding-bottom: 0;}
.conta_wrap .conta_wrap_in .textarea { padding-bottom: 25px;}
.conta_wrap .conta_wrap_in .rowA > div:nth-child(1) {width: 100px; padding: 0 0 0 20px; letter-spacing: 0.5px;}
.conta_wrap .conta_wrap_in .rowA > div:nth-child(2) {width: calc(100% - 100px); display: flex; flex-flow: wrap; padding: 0 40px 0 0;}
.conta_wrap .conta_wrap_in .rowB { display: flex; flex-flow: wrap; align-items: center;}
.conta_wrap .conta_wrap_in .rowB > div:nth-child(1) { width: 50%; text-align: center; line-height: 1.4;}
.conta_wrap .conta_wrap_in .rowB > div:nth-child(2) { width: 50%; text-align: center;}
.conta_wrap .conta_wrap_in .rowB span { padding: 0 10px; letter-spacing: 0.5px;}
.conta_wrap .conta_wrap_in .rowC { display: flex; flex-flow: wrap; align-items: center;}
.conta_wrap .conta_wrap_in .rowC > div:nth-child(1) { width: 50%; text-align: center; line-height: 1.4;}
.conta_wrap .conta_wrap_in .rowC > div:nth-child(2) { width: 50%; text-align: center;}
.conta_wrap .conta_wrap_in .rowC span { padding: 0 15px; letter-spacing: 0.5px;}
.conta_wrap .conta_wrap_in .rowA .agree { justify-content: space-between; align-items: center;}
.conta_wrap .conta_wrap_in .rowA .agree > div:first-child { margin-right: 20px; display: flex; flex-flow: row; line-height: 1.5;}
.conta_wrap .conta_wrap_in .rowA .agree > div:first-child > div:nth-child(1) { min-width: 33px;}
.conta_wrap .conta_wrap_in .rowA .agree > div:first-child > div:nth-child(2) { width: calc(100% - 33px);}
.conta_wrap .conta_wrap_in .rowA .agree > div:first-child span { font-weight: 700; margin: 0 8px;}
.conta_wrap .conta_wrap_in .rowA .agree > div:first-child span label { font-weight: 700; color: #ff0000;}
.conta_wrap .conta_wrap_in .Required { position: relative;}
.conta_wrap .conta_wrap_in .Required::before { content: '※'; position: absolute; top: 1px; left: 0; color: #d41717; font-size: 15px;}
.conta_wrap .conta_wrap_in .google_map { position: relative; height: 0; padding-bottom: 556px; overflow: hidden;}
.conta_wrap .conta_wrap_in .google_map iframe { position: absolute; inset: 0; border: 1px solid #e1e1e1 !important;}
